# TODOs
    
## General
- Logic in processMessage or when event is started by frontend?
- type for table columns/data?
- page settings initial value same as actual value

## lobby

- tab to rename players?

## ingame

- pause?

## post game
